## plasma-workspace 5.2.2

=== doc/pt_BR/klipper/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/pt_BR
                          SUBDIR klipper)
