=== debian/control ===
Source: plasma-workspace
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: baloo-kf5-dev (>= 5.0.0),
               cmake,
               dbus-x11,
               debhelper (>= 9.0.0),
               extra-cmake-modules,
               kdoctools-dev,
               kgendesignerplugin (>= 5.2.0),
               kinit-dev,
               kio-dev (>= 5.2.0),
               kwayland-dev (>= 5.1.95),
               kwin-dev (>= 4:5.2.2),
               libboost1.55-dev,
               libdbusmenu-qt5-dev,
               libfontconfig1-dev,
               libglib2.0-dev,
               libgps-dev,
               libkf5activities-dev (>= 5.2.0),
               libkf5attica-dev (>= 5.2.0),
               libkf5auth-dev (>= 5.2.0),
               libkf5bookmarks-dev (>= 5.2.0),
               libkf5codecs-dev (>= 5.2.0),
               libkf5completion-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5configwidgets-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5crash-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5declarative-dev (>= 5.2.0),
               libkf5emoticons-dev (>= 5.2.0),
               libkf5filemetadata-dev (>= 5.6.1),
               libkf5globalaccel-dev (>= 5.7.0),
               libkf5guiaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5idletime-dev (>= 5.2.0),
               libkf5itemmodels-dev (>= 5.2.0),
               libkf5itemviews-dev (>= 5.2.0),
               libkf5jobwidgets-dev (>= 5.2.0),
               libkf5jsembed-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5khtml-dev (>= 5.2.0),
               libkf5kjs-dev (>= 5.2.0),
               libkf5newstuff-dev (>= 5.2.0),
               libkf5notifications-dev (>= 5.2.0),
               libkf5notifyconfig-dev (>= 5.2.0),
               libkf5parts-dev (>= 5.2.0),
               libkf5prison-dev,
               libkf5pty-dev (>= 5.2.0),
               libkf5runner-dev (>= 5.2.0),
               libkf5screen-dev (>= 5.1.95),
               libkf5service-dev (>= 5.2.0),
               libkf5solid-dev (>= 5.2.0),
               libkf5sonnet-dev (>= 5.2.0),
               libkf5style-dev (>= 5.2.0),
               libkf5su-dev (>= 5.2.0),
               libkf5sysguard-dev (>= 5.2.0),
               libkf5texteditor-dev (>= 5.2.0),
               libkf5textwidgets-dev (>= 5.2.0),
               libkf5threadweaver-dev (>= 5.2.0),
               libkf5unitconversion-dev (>= 5.2.0),
               libkf5wallet-dev (>= 5.2.0),
               libkf5webkit-dev (>= 5.2.0),
               libkf5widgetsaddons-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               libpam0g-dev,
               libpci-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqalculate-dev,
               libqimageblitz-dev,
               libqt5sensors5-dev,
               libqt5webkit5-dev,
               libqt5x11extras5-dev,
               libraw1394-dev,
               libsm-dev,
               libudev-dev,
               libusb-dev,
               libwayland-dev,
               libx11-xcb-dev,
               libxapian-dev,
               libxcb-composite0-dev,
               libxcb-cursor-dev,
               libxcb-damage0-dev,
               libxcb-dpms0-dev,
               libxcb-ewmh-dev,
               libxcb-icccm4-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-randr0-dev,
               libxcb-record0-dev,
               libxcb-render-util0-dev,
               libxcb-res0-dev,
               libxcb-screensaver0-dev,
               libxcb-shm0-dev,
               libxcb-util0-dev,
               libxcb-xevie0-dev,
               libxcb-xf86dri0-dev,
               libxcb-xinerama0-dev,
               libxcb-xkb-dev,
               libxcb-xprint0-dev,
               libxcb-xtest0-dev,
               libxcb-xv0-dev,
               libxcb-xvmc0-dev,
               libxcb1-dev,
               libxcursor-dev,
               libxi-dev,
               libxkbcommon-dev,
               libxkbfile-dev,
               libxrandr-dev,
               libxrender-dev,
               lm-sensors,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev,
               qtdeclarative5-dev,
               qtscript5-dev,
               qttools5-dev,
               xauth,
               xcb-proto,
               xvfb
Standards-Version: 3.9.6

Package: plasma-workspace-dev
Architecture: any
Depends: plasma-workspace (= ${binary:Version}),
         ${allLibraries},
         ${misc:Depends}
Conflicts: kde-workspace-dev
Description: Plasma Workspace for KF5 devel files
 Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 .
 This package contains the development files.

Package: plasma-workspace
Architecture: any
Depends: dbus-x11,
         frameworkintegration,
         gdb-minimal | gdb,
         kactivities,
         kde-cli-tools,
         kded5,
         kinit,
         kio-extras,
         libkf5globalaccel-bin (>= 5.7.0),
         libkf5service-bin,
         milou,
         plasma-framework,
         qdbus-qt5,
         qml-module-org-kde-extensionplugin,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         qtdeclarative5-kf5declarative,
         qtdeclarative5-kf5solid,
         qttools5-dev-tools,
         udisks2,
         x11-utils,
         x11-xserver-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: kde-window-manager, kde-workspace, kde-workspace-data, klipper
Replaces: klipper, plasma-workspace-data
Description: Plasma Workspace for KF5
 Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 .
 THIS WILL REMOVE YOUR KDE Plasma 4.

Package: libkworkspace5-5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Plasma Workspace for KF5 library
 Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 Kworkspace library.
 .
 This package contains library files.

Package: libkf5xmlrpcclientprivate5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library files needed by Drkonqi
 A simple XML-RPC client library used by Drkonqi.

Package: libplasma-geolocation-interface5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Plasma Workspace for KF5 library
 Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 Interface library for geolocation.
 .
 This package contains library files.

Package: libtaskmanager5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Plasma Workspace for KF5 library
 Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 Taskmanager library.
 .
 This package contains library files.

Package: libweather-ion7
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Plasma Workspace for KF5 library
 Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 Weather_ion library.
 .
 This package contains library files.

Package: sddm-theme-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: sddm
Provides: sddm-theme
Breaks: plasma-workspace (<< 4:5.0.2-0ubuntu1~ubuntu14.10~ppa5)
Replaces: plasma-workspace (<< 4:5.0.2-0ubuntu1~ubuntu14.10~ppa5)
Description: Breeze SDDM theme
 Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 Taskmanager library.
 .
 This package contains the files for the breeze SDDM theme.

Package: plasma-workspace-dbg
Architecture: any
Depends: plasma-workspace (= ${binary:Version}) | libweather-ion7 (= ${binary:Version}) | libplasma-geolocation-interface5 (= ${binary:Version}) | libkf5xmlrpcclientprivate5 (= ${binary:Version}) | libkworkspace5-5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Section: debug
Priority: extra
Description: Plasma Workspace for KF5
 Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 .
 This package contains the debugging symbols.
