## plasma-workspace 5.4.2

=== debian/changelog ===
plasma-workspace (4:5.4.2-0ubuntu1.1) wily-security; urgency=medium

  * SECURITY UPDATE: lock screen bypass by turning monitor off and on
    (LP: #1554656)
    - debian/patches/plasma-workspace-CVE-2016-2312.patch - fix lockscreen for
      turning monitor off and on
    - CVE-2016-2312

 -- Nick Bryda <nickbryda@gmx.us>  Tue, 08 Mar 2016 12:02:28 -0500

plasma-workspace (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:02:01 +0100

plasma-workspace (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:24:50 +0100

plasma-workspace (4:5.4.0-0ubuntu1) wily; urgency=medium

  * Tighten build-dep version on plasma-framework and activities
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:56:30 +0100

plasma-workspace (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:21:23 +0200

plasma-workspace (4:5.3.2-0ubuntu2) wily; urgency=medium

  * Remove plasma-workspace dependency from plasma-workspace-dev, the
    plasma-workspace package only provides runtime files and it's not needed to
    build stuff build depending on plasma-workspace-dev.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 23 Jul 2015 12:00:15 +0200

plasma-workspace (4:5.3.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 11:50:43 -0700

plasma-workspace (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:37:44 +0000

plasma-workspace (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:51:14 +0200

plasma-workspace (4:5.3.1-1~) wily; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 12:01:18 +0200

plasma-workspace (4:5.2.2-2) experimental; urgency=medium

  * Merge with kubuntu changes.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 14:54:20 +0200

plasma-workspace (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:18:03 +0100

plasma-workspace (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Add missing prerm.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update install files.
  * Add basic autopkgtests support.
  * New patch: install_missing_header.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 Feb 2015 20:32:53 +0100

plasma-workspace (4:5.1.1-0ubuntu3) wily; urgency=medium

  * Remove kubuntu_temp_fix_games_path.diff per shadeslayer. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 01 Dec 2014 06:14:46 -0800
